.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.994000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.110000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.110000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.110000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.350669,0.000000,0.000000,0.386761,0,0);-ms-transform:matrix(0.350669,0.000000,0.000000,0.386761,0,0);-webkit-transform:matrix(0.350669,0.000000,0.000000,0.386761,0,0);}
.m3{transform:matrix(0.364870,0.000000,0.000000,0.386761,0,0);-ms-transform:matrix(0.364870,0.000000,0.000000,0.386761,0,0);-webkit-transform:matrix(0.364870,0.000000,0.000000,0.386761,0,0);}
.m0{transform:matrix(0.386761,0.000000,0.000000,0.386761,0,0);-ms-transform:matrix(0.386761,0.000000,0.000000,0.386761,0,0);-webkit-transform:matrix(0.386761,0.000000,0.000000,0.386761,0,0);}
.m4{transform:matrix(0.386761,0.000000,0.000000,0.386761,0,0);-ms-transform:matrix(0.386761,0.000000,0.000000,0.386761,0,0);-webkit-transform:matrix(0.386761,0.000000,0.000000,0.386761,0,0);}
.m5{transform:matrix(0.388676,0.000000,0.000000,0.386761,0,0);-ms-transform:matrix(0.388676,0.000000,0.000000,0.386761,0,0);-webkit-transform:matrix(0.388676,0.000000,0.000000,0.386761,0,0);}
.m1{transform:matrix(0.428348,0.000000,0.000000,0.386761,0,0);-ms-transform:matrix(0.428348,0.000000,0.000000,0.386761,0,0);-webkit-transform:matrix(0.428348,0.000000,0.000000,0.386761,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-11.396000px;}
._8{margin-left:-10.224000px;}
._5{margin-left:-5.728800px;}
._3{margin-left:-3.960000px;}
._0{margin-left:-2.904000px;}
._1{margin-left:-1.056000px;}
._2{width:1.056000px;}
._6{width:2.160000px;}
._c{width:18.000000px;}
._a{width:33.336000px;}
._9{width:56.784000px;}
._d{width:93.792000px;}
._b{width:109.920000px;}
._7{width:129.216000px;}
.fc5{color:rgb(95,14,86);}
.fc4{color:rgb(255,255,255);}
.fc0{color:rgb(101,98,99);}
.fc3{color:rgb(35,31,32);}
.fc1{color:rgb(123,121,121);}
.fc2{color:rgb(17,32,76);}
.fs9{font-size:22.588483px;}
.fsa{font-size:24.864595px;}
.fsb{font-size:32.550049px;}
.fs7{font-size:34.402702px;}
.fs0{font-size:36.000000px;}
.fsf{font-size:37.795200px;}
.fs5{font-size:39.599960px;}
.fs3{font-size:40.920000px;}
.fs1{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fse{font-size:50.489696px;}
.fsc{font-size:52.816040px;}
.fsd{font-size:52.816536px;}
.fs8{font-size:60.000000px;}
.fs6{font-size:95.395474px;}
.fs2{font-size:120.000000px;}
.y1{bottom:0.000000px;}
.y34{bottom:9.763970px;}
.y2c{bottom:11.591201px;}
.y24{bottom:14.740279px;}
.y2b{bottom:26.151812px;}
.y0{bottom:30.940876px;}
.y33{bottom:33.196893px;}
.y29{bottom:37.384102px;}
.y2a{bottom:37.384216px;}
.y23{bottom:44.601344px;}
.y28{bottom:48.616768px;}
.y32{bottom:56.629862px;}
.y16{bottom:193.165686px;}
.y21{bottom:194.582871px;}
.y22{bottom:213.966124px;}
.y27{bottom:308.766061px;}
.y31{bottom:310.353295px;}
.y12{bottom:408.332254px;}
.yb{bottom:408.951845px;}
.y11{bottom:428.443855px;}
.ya{bottom:429.063415px;}
.y10{bottom:448.555455px;}
.y9{bottom:449.174984px;}
.y1f{bottom:474.869696px;}
.y20{bottom:475.527499px;}
.y8{bottom:526.296496px;}
.y7{bottom:546.408097px;}
.y6{bottom:566.519527px;}
.y5{bottom:586.631128px;}
.y4{bottom:606.742728px;}
.y1e{bottom:665.675197px;}
.yf{bottom:666.803038px;}
.y1d{bottom:687.952628px;}
.ye{bottom:688.364002px;}
.y26{bottom:698.023543px;}
.y1c{bottom:710.230059px;}
.y14{bottom:710.668955px;}
.y25{bottom:714.731601px;}
.y1b{bottom:732.507490px;}
.y13{bottom:733.326433px;}
.y1a{bottom:777.062166px;}
.y3{bottom:777.471994px;}
.yd{bottom:798.631160px;}
.y19{bottom:799.339597px;}
.yc{bottom:821.315123px;}
.y18{bottom:821.617028px;}
.y2{bottom:842.776767px;}
.y17{bottom:843.894460px;}
.y30{bottom:931.013669px;}
.y2f{bottom:954.845674px;}
.y2e{bottom:997.791714px;}
.y2d{bottom:1021.623495px;}
.y15{bottom:1258.724004px;}
.hf{height:18.929149px;}
.he{height:19.155033px;}
.hb{height:25.802027px;}
.h10{height:27.276941px;}
.h2{height:30.168000px;}
.h8{height:33.580766px;}
.h6{height:34.290960px;}
.h3{height:36.872000px;}
.h4{height:38.192000px;}
.h7{height:40.224000px;}
.h14{height:42.815263px;}
.h11{height:44.259842px;}
.h12{height:44.260257px;}
.hc{height:50.280000px;}
.ha{height:71.546606px;}
.h13{height:76.329660px;}
.h9{height:82.379356px;}
.h5{height:100.560000px;}
.hd{height:191.687037px;}
.h1{height:1275.537632px;}
.h0{height:1337.522866px;}
.w3{width:110.839672px;}
.w4{width:138.771270px;}
.w5{width:154.635545px;}
.w1{width:894.964851px;}
.w2{width:955.994137px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.xc{left:6.246702px;}
.xd{left:8.753295px;}
.x0{left:30.167355px;}
.x8{left:32.889904px;}
.x3{left:33.986248px;}
.x4{left:48.238559px;}
.x15{left:70.433571px;}
.xb{left:177.165726px;}
.x2{left:277.869894px;}
.x12{left:296.847172px;}
.x13{left:301.722165px;}
.x9{left:325.610088px;}
.x5{left:340.958743px;}
.x10{left:361.966701px;}
.x11{left:366.841648px;}
.xa{left:388.562519px;}
.x6{left:508.697263px;}
.x14{left:566.256330px;}
.xf{left:756.684211px;}
.xe{left:827.363925px;}
.x7{left:866.670394px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-9.821743pt;}
._8{margin-left:-8.811644pt;}
._5{margin-left:-4.937417pt;}
._3{margin-left:-3.412961pt;}
._0{margin-left:-2.502838pt;}
._1{margin-left:-0.910123pt;}
._2{width:0.910123pt;}
._6{width:1.861615pt;}
._c{width:15.513458pt;}
._a{width:28.730925pt;}
._9{width:48.939790pt;}
._d{width:80.835461pt;}
._b{width:94.735519pt;}
._7{width:111.365947pt;}
.fs9{font-size:19.468083pt;}
.fsa{font-size:21.429770pt;}
.fsb{font-size:28.053546pt;}
.fs7{font-size:29.650272pt;}
.fs0{font-size:31.026917pt;}
.fsf{font-size:32.574125pt;}
.fs5{font-size:34.129574pt;}
.fs3{font-size:35.267262pt;}
.fs1{font-size:37.921787pt;}
.fs4{font-size:41.369222pt;}
.fse{font-size:43.514989pt;}
.fsc{font-size:45.519969pt;}
.fsd{font-size:45.520396pt;}
.fs8{font-size:51.711528pt;}
.fs6{font-size:82.217429pt;}
.fs2{font-size:103.423056pt;}
.y1{bottom:0.000000pt;}
.y34{bottom:8.415164pt;}
.y2c{bottom:9.989978pt;}
.y24{bottom:12.704039pt;}
.y2b{bottom:22.539169pt;}
.y0{bottom:26.666667pt;}
.y33{bottom:28.611034pt;}
.y29{bottom:32.219817pt;}
.y2a{bottom:32.219916pt;}
.y23{bottom:38.440061pt;}
.y28{bottom:41.900789pt;}
.y32{bottom:48.806945pt;}
.y16{bottom:166.481547pt;}
.y21{bottom:167.702960pt;}
.y22{bottom:184.408587pt;}
.y27{bottom:266.112747pt;}
.y31{bottom:267.480718pt;}
.y12{bottom:351.924747pt;}
.yb{bottom:352.458747pt;}
.y11{bottom:369.258107pt;}
.ya{bottom:369.792080pt;}
.y10{bottom:386.591467pt;}
.y9{bottom:387.125413pt;}
.y1f{bottom:409.270627pt;}
.y20{bottom:409.837560pt;}
.y8{bottom:453.593267pt;}
.y7{bottom:470.926627pt;}
.y6{bottom:488.259840pt;}
.y5{bottom:505.593200pt;}
.y4{bottom:522.926560pt;}
.y1e{bottom:573.718027pt;}
.yf{bottom:574.690067pt;}
.y1d{bottom:592.918027pt;}
.ye{bottom:593.272573pt;}
.y26{bottom:601.597733pt;}
.y1c{bottom:612.118027pt;}
.y14{bottom:612.496293pt;}
.y25{bottom:615.997720pt;}
.y1b{bottom:631.318027pt;}
.y13{bottom:632.023840pt;}
.y1a{bottom:669.717867pt;}
.y3{bottom:670.071080pt;}
.yd{bottom:688.307293pt;}
.y19{bottom:688.917867pt;}
.yc{bottom:707.857667pt;}
.y18{bottom:708.117867pt;}
.y2{bottom:726.354573pt;}
.y17{bottom:727.317867pt;}
.y30{bottom:802.402324pt;}
.y2f{bottom:822.942147pt;}
.y2e{bottom:859.955570pt;}
.y2d{bottom:880.495200pt;}
.y15{bottom:1084.842360pt;}
.hf{height:16.314253pt;}
.he{height:16.508934pt;}
.hb{height:22.237704pt;}
.h10{height:23.508871pt;}
.h2{height:26.000556pt;}
.h8{height:28.941879pt;}
.h6{height:29.553966pt;}
.h3{height:31.778458pt;}
.h4{height:32.916111pt;}
.h7{height:34.667408pt;}
.h14{height:36.900711pt;}
.h11{height:38.145734pt;}
.h12{height:38.146092pt;}
.hc{height:43.334260pt;}
.ha{height:61.663072pt;}
.h13{height:65.785389pt;}
.h9{height:70.999373pt;}
.h5{height:86.668521pt;}
.hd{height:165.207160pt;}
.h1{height:1099.333333pt;}
.h0{height:1152.755853pt;}
.w3{width:95.528147pt;}
.w4{width:119.601240pt;}
.w5{width:133.274005pt;}
.w1{width:771.333333pt;}
.w2{width:823.931960pt;}
.w0{width:823.937013pt;}
.x1{left:0.000000pt;}
.xc{left:5.383775pt;}
.xd{left:7.544105pt;}
.x0{left:26.000000pt;}
.x8{left:28.346453pt;}
.x3{left:29.291347pt;}
.x4{left:41.574827pt;}
.x15{left:60.703793pt;}
.xb{left:152.691840pt;}
.x2{left:239.484613pt;}
.x12{left:255.840348pt;}
.x13{left:260.041903pt;}
.x9{left:280.629920pt;}
.x5{left:293.858293pt;}
.x10{left:311.964187pt;}
.x11{left:316.165703pt;}
.xa{left:334.886027pt;}
.x6{left:438.425213pt;}
.x14{left:488.033001pt;}
.xf{left:652.154947pt;}
.xe{left:713.070880pt;}
.x7{left:746.947507pt;}
}
